﻿
.mainCol {
	width: 100%;
	max-width: 420px;
	display: block;
	padding: 0px 0px 10px 0;
	margin: 0em auto 1%;
}

.loginPage {
	width: calc(100% - 40px);
	padding: 20px;
	text-align: center;
}

.loginLogo img {
	width: 80%;
	margin: auto;
}

.loginGo {
	padding: 10px 0;
	text-align:center;
}

	.loginGo img {
		width: 30%;
		margin: auto;
		cursor: pointer;
	}

		.loginGo img:hover {
			box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
			border-radius: 75px;
			top: -1px;
			left: -1px;
			position: relative
		}

.buttonContainer {
	margin: 0px auto 0;
	padding: 0px;
}

	.buttonContainer button {
		width: 100%;
		border-radius: 5px;
		color: #1c518f;
		border: none;
		background-color: #CAE2C8;
		padding: 5px;
		margin: 0px auto 20px;
		cursor: pointer;
		padding: 10px 0px;
	}

		.buttonContainer button:last-child {
			margin: 0px auto;
		}

		.buttonContainer button:hover {
			box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
			top: -1px;
			left: -1px;
			position: relative
		}

.loginText {
	text-align: center;
	padding: 10px 0;
}
input {
	color: rgba(12,12,12,.9);
}

.labelDiv {
	padding: 5px 5px 5px 10px;
	display: table-cell;
	width: 40px;
	text-align: left;
}

.inputDiv {
	padding-bottom: 15px;
}

	.inputDiv input {
		border-radius: 5px;
		border: none;
		padding: 5px;
		background-color: #ffffff;
		width: calc(100% - 10px); /*padding is 10px*/
		display: table-cell;
		min-width: 200px;
	}

.labelDiv {
	width:100%;
}
.labelDiv label {
	width: 100%;
	white-space: nowrap;
}

.loginLogo {
	cursor:pointer;
}

.SnowColorOn button {
	background-color: #6bc0eb;
}
input {
	font-size: 26px;
}

.LeftInfo {
	text-align: left;
	display: table-cell;
}

.RightInfo {
	text-align: right;
	display: table-cell;
}


.Info {
	font-weight: normal;
	color: #f0f0f0;
	font-size: 12px;
	display: table;
}